
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_116044_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_116044_ > ul {margin:0; padding:0; list-style:none;}

.layout_116044_ > #tab_ul_116044_ {display:none;}
.layout_116044_ > #tab_ul_116044_:after {content:''; display:block; clear:both;}
.layout_116044_ > #tab_ul_116044_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_116044_ > #tab_ul_116044_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_116044_ > #tab_ul_116044_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_116044_ > #tab_ul_116044_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_116044_ > #box_ul_116044_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_116044_ > #box_ul_116044_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_116044_ > #box_ul_116044_ > li.on {display:block;}
.layout_116044_ > #box_ul_116044_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_116044_.type_HOR > #tab_ul_116044_ {display:block;}
.layout_116044_.type_HOR > #box_ul_116044_ > li > a {display:none;}

.text_sml_116044_ > #tab_ul_116044_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_116044_ > #box_ul_116044_ > li > a {font-size:13px;}
.text_mid_116044_ > #tab_ul_116044_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_116044_ > #box_ul_116044_ > li > a {font-size:14px;}
.text_big_116044_ > #tab_ul_116044_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_116044_ > #box_ul_116044_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_116044_ > #tab_ul_116044_ {display:none !important;}
[id^=div_user_list] .layout_116044_ > #box_ul_116044_ > li {display:block !important;}
[id^=div_user_list] .layout_116044_ > #box_ul_116044_ > li > a {display:block !important;}
[id^=div_user_list] .layout_116044_ > #box_ul_116044_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_116044_.type_HOR > #tab_ul_116044_,
	.layout_116044_.type_RES > #tab_ul_116044_ {display:block;}
	.layout_116044_.type_HOR > #box_ul_116044_ > li > a,
	.layout_116044_.type_RES > #box_ul_116044_ > li > a {display:none;}
    .layout_116044_.type_HOR.border_true > #box_ul_116044_ > li > div,
    .layout_116044_.type_RES.border_true > #box_ul_116044_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_116044_ {min-width:1000px;}
	.layout_116044_.type_HOR > #tab_ul_116044_,
	.layout_116044_.type_RES > #tab_ul_116044_ {display:block;}
	.layout_116044_.type_HOR > #box_ul_116044_ > li > a,
	.layout_116044_.type_RES > #box_ul_116044_ > li > a {display:none;}
    .layout_116044_.type_HOR.border_true > #box_ul_116044_ > li > div,
    .layout_116044_.type_RES.border_true > #box_ul_116044_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116048_ {font-size:0;}
.title_116048_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_116048_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_116048_.style_top p {padding-top:10px;}
.title_116048_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116048_.style_right p {padding-right:14px;}
.title_116048_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116048_.style_bottom p {padding-bottom:12px;}
.title_116048_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116048_.style_left p {padding-left:14px;}
.title_116048_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116048_.style_circle1 p {padding-left:20px;}
.title_116048_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116048_.style_circle2 p {padding-left:20px;}
.title_116048_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 갤러리  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.ga_img_116050_gallery						{ position: relative; overflow: hidden; }
.ga_img_116050_gallery img 				{ borer: none; }
.ga_img_116050_gallery a					{ text-decoration: none; }
.ga_img_116050_gallery > span				{ display: none; }
.ga_img_116050_gallery .ga-screen			{ position: relative; overflow: hidden; margin: 0 1px; }
.ga_img_116050_gallery .ga-viewer			{ text-align: center; }
.ga_img_116050_gallery .ga-viewer img		{ width: 100%; }

.ga_img_116050_gallery .ga-thumb,
.ga_img_116050_gallery .ga-thumb li					{ margin: 0; padding: 0; list-style:none; overflow: hidden; }
.ga_img_116050_gallery .ga-thumb li a					{ display: block; position: relative; height: 100%; overflow: hidden; margin: 1px; }
.ga_img_116050_gallery .ga-thumb li a img				{ display: block; width: 100%; height: 100%; }
.ga_img_116050_gallery .ga-thumb li a .border			{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.ga_img_116050_gallery .ga-thumb li a.active .border	{ border: 3px solid #0256d0; }

.ga_img_116050_gallery .ga-thumb li.ui-more			{  }
.ga_img_116050_gallery .ga-thumb li.ui-more p			{ display: table; width: 100%; height: 100%; background: #0256d0; margin: 0; padding: 0; }
  .ga_img_116050_gallery .ga-thumb li.ui-more span		{ display: table-cell; vertical-align: middle; width: 100%; height: 100%; text-align: center; color: #FFFFFF; font-weight: bold; font-size: 0.9em; }
.ga_img_116050_gallery .ga-thumb li.ui-more strong		{ font-size: 1.3em; }

.ga-layer-overlay		{ display: none; position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; z-index: 99999; }
.ga-overlay-container	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; }

.ga-layer-overlay		{ background-color: #333; }
.ga-layer				{ position: absolute; left: 0; right: 0; bottom: 0; z-index: 10000; background: #333; }

.ga-layer .ga-header	{ height: 50px; background: #222; position: fixed; top: 0; left: 0; right: 0; z-index: 3; }
.ga-layer .ga-header h1	{ color: #fff; font-weight: bold; font-size: 13pt; text-align: left; text-indent: 20px; margin: 0; line-height: 50px; }
.ga-layer .ga-header .ga-popup-close {
	position: absolute; right: 5px; top: 5px; width: 40px; height: 40px; border-radius: 9.0em; background: #000; color: #fff; text-decoration: none; text-align: left; text-indent: -999px; line-height: 40px;
}
.ga-layer .ga-header .ga-popup-close i { font-style: normal; }
.ga-layer .ga-header .ga-popup-close i:after	{ display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; font-family:"icomoon_slider"; font-size: 25px; content: "\e604"; text-indent: 0; text-align: center; }

.ga-layer .ga-body	{ display: block; position: relative;  width: 100%; padding: 65px 0px 120px 0px; overflow: hidden; height: 100%;  box-sizing: border-box; }
.ga-layer .ga-popup-screen	{ display: block; position: relative; overflow: hidden; text-align: center; vertical-align: middle; width: 100%; height: 100%; }
.ga-layer .ga-popup-viewer	{ display: block; position: relative; overflow: hidden; text-align: center; vertical-align: middle; height: 100%; }
.ga-layer .ga-popup-viewer_item	{ display: block; position: relative; float: left; height: 100%; text-align: center; }
.ga-layer .ga-popup-viewer img { max-width: 100%; max-height: 100%; line-height: 100%; vertical-align: middle; }
.ga-layer .ga-popup-screen .ga-pop-btn	{ display: block; position: fixed; width: 50px; height: 60px; overflow: hidden; top: 50%; margin-top: -30px; line-height: 60px; color: #d1d1d1; text-decoration: none; opacity: 0.7; text-indent: -999px; text-align: left; }
.ga-layer .ga-popup-screen .ga-pop-btn:hover	{ opacity: 1.0; }
.ga-layer .ga-popup-screen .p-prev { border-top-right-radius: 10px; border-bottom-right-radius: 10px; left: 0; }
.ga-layer .ga-popup-screen .p-next { border-top-left-radius: 10px; border-bottom-left-radius: 10px; right: 0; }

.ga-layer .ga-popup-screen .ga-pop-btn i		{ font-style: normal; }
.ga-layer .ga-popup-screen .ga-pop-btn i:after	{ display:block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; font-family:"icomoon_slider"; font-size:40px; text-indent: 0; }
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600';}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601';}

.ga-layer .ga-popup-screen .ga-pop-count { position: fixed; bottom: 120px; width: 50px; height: 50px; text-align: center; right: 15px; background: #000; color: #fff; opacity: 0.8; border-radius: 9.0em; }
.ga-layer .ga-popup-screen .ga-pop-count strong { display: block; position: absolute; top: 0; left: 10px; right: 10px; border-bottom: 1px solid #999; line-height: 25px; font-size: 9pt; color: #fac032 }
.ga-layer .ga-popup-screen .ga-pop-count span { display: block; position: absolute; bottom: 0; left: 10px; right: 10px; line-height: 25px; font-size: 9pt; color: #ccc; }

.ga-layer .ga-footer					{ display: block; position: fixed; bottom: 0; left: 0; right: 0; overflow: hidden; padding: 10px 40px; background: #000; }
  .ga-layer .ga-footer .ga-pop-thumb-btn	{ display: block; position: absolute; top: 0px; bottom: 0px; width: 38px; color: #fff; font-size: 9pt; text-decoration: none; line-height: 100px; text-align: left; text-indent: -999px; overflow: hidden; }
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev	{ left: 0px; }
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next	{ right: 0px; }

.ga-layer .ga-footer .ga-pop-thumb-btn i		{ font-style: normal; }
.ga-layer .ga-footer .ga-pop-thumb-btn i:after	{ display:block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; font-family:"icomoon_slider"; font-size:30px; text-indent: 0; }
.ga-layer .ga-footer .p-prev i:after {content:'\e600';}
.ga-layer .ga-footer .p-next i:after {content:'\e601';}

.ga-layer .ga-pop-thumb			{ display: block; position: relative; overflow: hidden; }
.ga-layer .ga-pop-thumb ul		{ display: block; position: relative; overflow: hidden; margin: 0; padding: 0; list-style: none; }
.ga-layer .ga-pop-thumb li		{ display: block; position: relative; float: left; }
.ga-layer .ga-pop-thumb li a	{ display: block; position: relative; overflow: hidden; margin: 1px; box-sizing: border-box; }
.ga-layer .ga-pop-thumb li a img	{ display: block; max-width: 100%; }
.ga-layer .ga-pop-thumb li a .border	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.ga-layer .ga-pop-thumb li a.active .border { border: 3px solid #fff; }


.ga-layer.row .ga-body	{ padding: 65px 100px 10px 0px; overflow: hidden; height: 100%;  box-sizing: border-box; }
.ga-layer.row .ga-popup-screen .p-prev { left: 0; }
.ga-layer.row .ga-popup-screen .p-next { right: 100px; }
.ga-layer.row .ga-popup-screen .ga-pop-count { bottom: 20px; right: auto; left: 50%; margin-left: -80px; }


.ga-layer.row .ga-footer	{ top: 50px; bottom: 0; left: auto; right: 0; overflow: hidden; padding: 40px 10px; width: 80px; }
.ga-layer.row .ga-footer .ga-pop-thumb-btn	{ top: auto; bottom: auto; width: auto; height: 38px; left: 0; right: 0; line-height: 38px; }
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev	{ top: 0px; }
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next	{ bottom: 0px; }

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after	{ font-size:20px; }
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602';}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603';}

.ga-layer.row .ga-pop-thumb			{ height: 100%; }
.ga-layer.row .ga-pop-thumb ul		{ display: block; position: relative; overflow: hidden; margin: 0; padding: 0; list-style: none; }
.ga-layer.row .ga-pop-thumb li		{ display: block; position: relative; float: none; }
.ga-layer.row .ga-pop-thumb li a	{ display: block; position: relative; overflow: hidden; margin: 1px; box-sizing: border-box; }
.ga-layer.row .ga-pop-thumb li a img	{ display: block; max-width: 100%; }
.ga-layer.row .ga-pop-thumb li a .border	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.ga-layer.row .ga-pop-thumb li a.active .border { border: 3px solid #fff; }


@media screen and (min-width: 780px) {
	.ga-layer-overlay									{ background-color: rgba(0,0,0, 0.5); }
	.ga_img_116050_gallery .ga-thumb li a.active .border	{ border-width: 5px; }
	.ga-overlay-container	{ height: 0 !important; }
	.ga-layer				{ position: absolute; overflow: hidden; width: 730px; height: 694px; z-index: 100000; background-color: #ffffff; left: 50%; margin: 100px 0 0 -365px; }

	.ga-layer .ga-header { height: 50px; background: #222; position: relative; }
	.ga-layer .ga-header h1	{ color: #fff; font-weight: bold; font-size: 13pt; text-align: Center; margin: 0; line-height: 50px; }
	.ga-layer .ga-header .ga-popup-close { position: absolute; right: 5px; top: 5px; color: #fff; font-size: 12pt; text-decoration: none; line-height: 40px; }

	.ga-layer .ga-body	{ position: relative; padding: 15px; overflow: hidden; height: 544px; }
	.ga-layer .ga-popup-screen	{ position: relative; overflow: hidden; text-align: center; height: 500px; }
	.ga-layer .ga-popup-viewer	{ position: relative; overflow: hidden; text-align: center; height: 500px; }
	.ga-layer .ga-popup-viewer_item	{ display: block; position: relative; float: left; height: 100%; }
	.ga-layer .ga-popup-viewer img { max-width: 100%; max-height: 100%;}
	.ga-layer .ga-popup-screen .ga-pop-btn	{ display: block; position: absolute; width: 50px; height: 90px; overflow: hidden; top: 50%; margin-top: -45px; line-height: 90px; text-decoration: none; opacity: 0.5;}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover	{ opacity: 1.0; }
	.ga-layer .ga-popup-screen .p-prev { left: 0; }
	.ga-layer .ga-popup-screen .p-next { right: 0; }
	.ga-layer .ga-popup-screen .ga-pop-count { position: absolute; bottom: 10px; width: 50px; height: 50px; text-align: center; left: 50%; margin-left: -25px; background: #000; color: #fff; opacity: 0.8; border-radius: 9.0em; }
	.ga-layer .ga-popup-screen .ga-pop-count strong { display: block; position: absolute; top: 0; left: 10px; right: 10px; border-bottom: 1px solid #999; line-height: 25px; font-size: 9pt;  }
	.ga-layer .ga-popup-screen .ga-pop-count span { display: block; position: absolute; bottom: 0; left: 10px; right: 10px; line-height: 25px; font-size: 9pt; color: #ccc; }

	.ga-layer .ga-footer			{ display: block; position: relative; overflow: hidden; padding: 0px 60px; background: none; }
    .ga-layer .ga-footer .ga-pop-thumb-btn	{ display: block; position: absolute; top: 1px; bottom: 0px; width: 38px; background: #333; color: #fff; font-size: 9pt; text-decoration: none; line-height: 80px; text-align: center; overflow:hidden; }
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev	{ left: 20px; }
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next	{ right: 20px; }
	.ga-layer .ga-pop-thumb			{ display: block; position: relative; overflow: hidden; }
	.ga-layer .ga-pop-thumb ul		{ display: block; position: relative; overflow: hidden; margin: 0; padding: 0; list-style: none; }
	.ga-layer .ga-pop-thumb li		{ display: block; position: relative; float: left; }
	.ga-layer .ga-pop-thumb li a	{ display: block; position: relative; overflow: hidden; margin: 0px; }
	.ga-layer .ga-pop-thumb li a img	{ display: block; max-width: 100%; }
	.ga-layer .ga-pop-thumb li a .border	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	.ga-layer .ga-pop-thumb li a.active .border { border: 5px solid #333; }
}


@media screen and (max-width: 779px) {
	.ga-layer				{ top: 0 !important; }
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116049_ {font-size:0;}
.title_116049_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_116049_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116049_.style_top p {padding-top:10px;}
.title_116049_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116049_.style_right p {padding-right:14px;}
.title_116049_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116049_.style_bottom p {padding-bottom:12px;}
.title_116049_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116049_.style_left p {padding-left:14px;}
.title_116049_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116049_.style_circle1 p {padding-left:20px;}
.title_116049_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116049_.style_circle2 p {padding-left:20px;}
.title_116049_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_116056_:after {content:''; display:block; clear:both;}
.img_tile_116056_ * {box-sizing:border-box;}
.img_tile_116056_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_116056_ .item a {display:block; text-decoration:none;}
.img_tile_116056_ figure {display:block; margin:0; padding:5px;}
.img_tile_116056_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116056_ .text_box {display:block;}
.img_tile_116056_ .text_box p {margin:0; padding:5px;}
.img_tile_116056_ .subject {font-weight:bold; color:#0256d0;}
.img_tile_116056_ .content {color:#444;}

.text_sml_116056_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_116056_ .content {font-size:13px; line-height:1.6em;}
.text_mid_116056_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_116056_ .content {font-size:14px; line-height:1.6em;}
.text_big_116056_ .subject {font-size:18px; line-height:1.4em;}
.text_big_116056_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_116056_ .item {width:100%;}
.col_m_2_116056_ .item {width:50%;}
.col_m_3_116056_ .item {width:33.3333%;}
.col_m_1_116056_ .item,
.col_m_2_116056_ .item2n,
.col_m_3_116056_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_116056_ .item,
	.col_m_2_116056_ .item2n,
	.col_m_3_116056_ .item3n {clear:none;}

	.col_pc_1_116056_ .item {width:100%;}
	.col_pc_2_116056_ .item {width:50%;}
	.col_pc_3_116056_ .item {width:33.3333%;}
	.col_pc_4_116056_ .item {width:25%;}
	.col_pc_5_116056_ .item {width:20%;}
	.col_pc_6_116056_ .item {width:16.6666%;}
	.col_pc_1_116056_ .item,
	.col_pc_2_116056_ .item2n,
	.col_pc_3_116056_ .item3n,
	.col_pc_4_116056_ .item4n,
	.col_pc_5_116056_ .item5n,
	.col_pc_6_116056_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_116056_ .item,
	.col_m_2_116056_ .item2n,
	.col_m_3_116056_ .item3n {clear:none;}

	.col_pc_1_116056_ .item {width:100%;}
	.col_pc_2_116056_ .item {width:50%;}
	.col_pc_3_116056_ .item {width:33.3333%;}
	.col_pc_4_116056_ .item {width:25%;}
	.col_pc_5_116056_ .item {width:20%;}
	.col_pc_6_116056_ .item {width:16.6666%;}
	.col_pc_1_116056_ .item,
	.col_pc_2_116056_ .item2n,
	.col_pc_3_116056_ .item3n,
	.col_pc_4_116056_ .item4n,
	.col_pc_5_116056_ .item5n,
	.col_pc_6_116056_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116046_ {font-size:0;}
.title_116046_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_116046_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_116046_.style_top p {padding-top:10px;}
.title_116046_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116046_.style_right p {padding-right:14px;}
.title_116046_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116046_.style_bottom p {padding-bottom:12px;}
.title_116046_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116046_.style_left p {padding-left:14px;}
.title_116046_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116046_.style_circle1 p {padding-left:20px;}
.title_116046_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116046_.style_circle2 p {padding-left:20px;}
.title_116046_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 갤러리  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.ga_img_116055_gallery						{ position: relative; overflow: hidden; }
.ga_img_116055_gallery img 				{ borer: none; }
.ga_img_116055_gallery a					{ text-decoration: none; }
.ga_img_116055_gallery > span				{ display: none; }
.ga_img_116055_gallery .ga-screen			{ position: relative; overflow: hidden; margin: 0 1px; }
.ga_img_116055_gallery .ga-viewer			{ text-align: center; }
.ga_img_116055_gallery .ga-viewer img		{ width: 100%; }

.ga_img_116055_gallery .ga-thumb,
.ga_img_116055_gallery .ga-thumb li					{ margin: 0; padding: 0; list-style:none; overflow: hidden; }
.ga_img_116055_gallery .ga-thumb li a					{ display: block; position: relative; height: 100%; overflow: hidden; margin: 1px; }
.ga_img_116055_gallery .ga-thumb li a img				{ display: block; width: 100%; height: 100%; }
.ga_img_116055_gallery .ga-thumb li a .border			{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.ga_img_116055_gallery .ga-thumb li a.active .border	{ border: 3px solid #0256d0; }

.ga_img_116055_gallery .ga-thumb li.ui-more			{  }
.ga_img_116055_gallery .ga-thumb li.ui-more p			{ display: table; width: 100%; height: 100%; background: #0256d0; margin: 0; padding: 0; }
  .ga_img_116055_gallery .ga-thumb li.ui-more span		{ display: table-cell; vertical-align: middle; width: 100%; height: 100%; text-align: center; color: #FFFFFF; font-weight: bold; font-size: 0.9em; }
.ga_img_116055_gallery .ga-thumb li.ui-more strong		{ font-size: 1.3em; }

.ga-layer-overlay		{ display: none; position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; z-index: 99999; }
.ga-overlay-container	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; }

.ga-layer-overlay		{ background-color: #333; }
.ga-layer				{ position: absolute; left: 0; right: 0; bottom: 0; z-index: 10000; background: #333; }

.ga-layer .ga-header	{ height: 50px; background: #222; position: fixed; top: 0; left: 0; right: 0; z-index: 3; }
.ga-layer .ga-header h1	{ color: #fff; font-weight: bold; font-size: 13pt; text-align: left; text-indent: 20px; margin: 0; line-height: 50px; }
.ga-layer .ga-header .ga-popup-close {
	position: absolute; right: 5px; top: 5px; width: 40px; height: 40px; border-radius: 9.0em; background: #000; color: #fff; text-decoration: none; text-align: left; text-indent: -999px; line-height: 40px;
}
.ga-layer .ga-header .ga-popup-close i { font-style: normal; }
.ga-layer .ga-header .ga-popup-close i:after	{ display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; font-family:"icomoon_slider"; font-size: 25px; content: "\e604"; text-indent: 0; text-align: center; }

.ga-layer .ga-body	{ display: block; position: relative;  width: 100%; padding: 65px 0px 120px 0px; overflow: hidden; height: 100%;  box-sizing: border-box; }
.ga-layer .ga-popup-screen	{ display: block; position: relative; overflow: hidden; text-align: center; vertical-align: middle; width: 100%; height: 100%; }
.ga-layer .ga-popup-viewer	{ display: block; position: relative; overflow: hidden; text-align: center; vertical-align: middle; height: 100%; }
.ga-layer .ga-popup-viewer_item	{ display: block; position: relative; float: left; height: 100%; text-align: center; }
.ga-layer .ga-popup-viewer img { max-width: 100%; max-height: 100%; line-height: 100%; vertical-align: middle; }
.ga-layer .ga-popup-screen .ga-pop-btn	{ display: block; position: fixed; width: 50px; height: 60px; overflow: hidden; top: 50%; margin-top: -30px; line-height: 60px; color: #d1d1d1; text-decoration: none; opacity: 0.7; text-indent: -999px; text-align: left; }
.ga-layer .ga-popup-screen .ga-pop-btn:hover	{ opacity: 1.0; }
.ga-layer .ga-popup-screen .p-prev { border-top-right-radius: 10px; border-bottom-right-radius: 10px; left: 0; }
.ga-layer .ga-popup-screen .p-next { border-top-left-radius: 10px; border-bottom-left-radius: 10px; right: 0; }

.ga-layer .ga-popup-screen .ga-pop-btn i		{ font-style: normal; }
.ga-layer .ga-popup-screen .ga-pop-btn i:after	{ display:block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; font-family:"icomoon_slider"; font-size:40px; text-indent: 0; }
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600';}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601';}

.ga-layer .ga-popup-screen .ga-pop-count { position: fixed; bottom: 120px; width: 50px; height: 50px; text-align: center; right: 15px; background: #000; color: #fff; opacity: 0.8; border-radius: 9.0em; }
.ga-layer .ga-popup-screen .ga-pop-count strong { display: block; position: absolute; top: 0; left: 10px; right: 10px; border-bottom: 1px solid #999; line-height: 25px; font-size: 9pt; color: #fac032 }
.ga-layer .ga-popup-screen .ga-pop-count span { display: block; position: absolute; bottom: 0; left: 10px; right: 10px; line-height: 25px; font-size: 9pt; color: #ccc; }

.ga-layer .ga-footer					{ display: block; position: fixed; bottom: 0; left: 0; right: 0; overflow: hidden; padding: 10px 40px; background: #000; }
  .ga-layer .ga-footer .ga-pop-thumb-btn	{ display: block; position: absolute; top: 0px; bottom: 0px; width: 38px; color: #fff; font-size: 9pt; text-decoration: none; line-height: 100px; text-align: left; text-indent: -999px; overflow: hidden; }
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev	{ left: 0px; }
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next	{ right: 0px; }

.ga-layer .ga-footer .ga-pop-thumb-btn i		{ font-style: normal; }
.ga-layer .ga-footer .ga-pop-thumb-btn i:after	{ display:block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; font-family:"icomoon_slider"; font-size:30px; text-indent: 0; }
.ga-layer .ga-footer .p-prev i:after {content:'\e600';}
.ga-layer .ga-footer .p-next i:after {content:'\e601';}

.ga-layer .ga-pop-thumb			{ display: block; position: relative; overflow: hidden; }
.ga-layer .ga-pop-thumb ul		{ display: block; position: relative; overflow: hidden; margin: 0; padding: 0; list-style: none; }
.ga-layer .ga-pop-thumb li		{ display: block; position: relative; float: left; }
.ga-layer .ga-pop-thumb li a	{ display: block; position: relative; overflow: hidden; margin: 1px; box-sizing: border-box; }
.ga-layer .ga-pop-thumb li a img	{ display: block; max-width: 100%; }
.ga-layer .ga-pop-thumb li a .border	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.ga-layer .ga-pop-thumb li a.active .border { border: 3px solid #fff; }


.ga-layer.row .ga-body	{ padding: 65px 100px 10px 0px; overflow: hidden; height: 100%;  box-sizing: border-box; }
.ga-layer.row .ga-popup-screen .p-prev { left: 0; }
.ga-layer.row .ga-popup-screen .p-next { right: 100px; }
.ga-layer.row .ga-popup-screen .ga-pop-count { bottom: 20px; right: auto; left: 50%; margin-left: -80px; }


.ga-layer.row .ga-footer	{ top: 50px; bottom: 0; left: auto; right: 0; overflow: hidden; padding: 40px 10px; width: 80px; }
.ga-layer.row .ga-footer .ga-pop-thumb-btn	{ top: auto; bottom: auto; width: auto; height: 38px; left: 0; right: 0; line-height: 38px; }
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev	{ top: 0px; }
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next	{ bottom: 0px; }

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after	{ font-size:20px; }
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602';}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603';}

.ga-layer.row .ga-pop-thumb			{ height: 100%; }
.ga-layer.row .ga-pop-thumb ul		{ display: block; position: relative; overflow: hidden; margin: 0; padding: 0; list-style: none; }
.ga-layer.row .ga-pop-thumb li		{ display: block; position: relative; float: none; }
.ga-layer.row .ga-pop-thumb li a	{ display: block; position: relative; overflow: hidden; margin: 1px; box-sizing: border-box; }
.ga-layer.row .ga-pop-thumb li a img	{ display: block; max-width: 100%; }
.ga-layer.row .ga-pop-thumb li a .border	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.ga-layer.row .ga-pop-thumb li a.active .border { border: 3px solid #fff; }


@media screen and (min-width: 780px) {
	.ga-layer-overlay									{ background-color: rgba(0,0,0, 0.5); }
	.ga_img_116055_gallery .ga-thumb li a.active .border	{ border-width: 5px; }
	.ga-overlay-container	{ height: 0 !important; }
	.ga-layer				{ position: absolute; overflow: hidden; width: 730px; height: 694px; z-index: 100000; background-color: #ffffff; left: 50%; margin: 100px 0 0 -365px; }

	.ga-layer .ga-header { height: 50px; background: #222; position: relative; }
	.ga-layer .ga-header h1	{ color: #fff; font-weight: bold; font-size: 13pt; text-align: Center; margin: 0; line-height: 50px; }
	.ga-layer .ga-header .ga-popup-close { position: absolute; right: 5px; top: 5px; color: #fff; font-size: 12pt; text-decoration: none; line-height: 40px; }

	.ga-layer .ga-body	{ position: relative; padding: 15px; overflow: hidden; height: 544px; }
	.ga-layer .ga-popup-screen	{ position: relative; overflow: hidden; text-align: center; height: 500px; }
	.ga-layer .ga-popup-viewer	{ position: relative; overflow: hidden; text-align: center; height: 500px; }
	.ga-layer .ga-popup-viewer_item	{ display: block; position: relative; float: left; height: 100%; }
	.ga-layer .ga-popup-viewer img { max-width: 100%; max-height: 100%;}
	.ga-layer .ga-popup-screen .ga-pop-btn	{ display: block; position: absolute; width: 50px; height: 90px; overflow: hidden; top: 50%; margin-top: -45px; line-height: 90px; text-decoration: none; opacity: 0.5;}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover	{ opacity: 1.0; }
	.ga-layer .ga-popup-screen .p-prev { left: 0; }
	.ga-layer .ga-popup-screen .p-next { right: 0; }
	.ga-layer .ga-popup-screen .ga-pop-count { position: absolute; bottom: 10px; width: 50px; height: 50px; text-align: center; left: 50%; margin-left: -25px; background: #000; color: #fff; opacity: 0.8; border-radius: 9.0em; }
	.ga-layer .ga-popup-screen .ga-pop-count strong { display: block; position: absolute; top: 0; left: 10px; right: 10px; border-bottom: 1px solid #999; line-height: 25px; font-size: 9pt;  }
	.ga-layer .ga-popup-screen .ga-pop-count span { display: block; position: absolute; bottom: 0; left: 10px; right: 10px; line-height: 25px; font-size: 9pt; color: #ccc; }

	.ga-layer .ga-footer			{ display: block; position: relative; overflow: hidden; padding: 0px 60px; background: none; }
    .ga-layer .ga-footer .ga-pop-thumb-btn	{ display: block; position: absolute; top: 1px; bottom: 0px; width: 38px; background: #333; color: #fff; font-size: 9pt; text-decoration: none; line-height: 80px; text-align: center; overflow:hidden; }
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev	{ left: 20px; }
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next	{ right: 20px; }
	.ga-layer .ga-pop-thumb			{ display: block; position: relative; overflow: hidden; }
	.ga-layer .ga-pop-thumb ul		{ display: block; position: relative; overflow: hidden; margin: 0; padding: 0; list-style: none; }
	.ga-layer .ga-pop-thumb li		{ display: block; position: relative; float: left; }
	.ga-layer .ga-pop-thumb li a	{ display: block; position: relative; overflow: hidden; margin: 0px; }
	.ga-layer .ga-pop-thumb li a img	{ display: block; max-width: 100%; }
	.ga-layer .ga-pop-thumb li a .border	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	.ga-layer .ga-pop-thumb li a.active .border { border: 5px solid #333; }
}


@media screen and (max-width: 779px) {
	.ga-layer				{ top: 0 !important; }
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116052_ {font-size:0;}
.title_116052_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_116052_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116052_.style_top p {padding-top:10px;}
.title_116052_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116052_.style_right p {padding-right:14px;}
.title_116052_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116052_.style_bottom p {padding-bottom:12px;}
.title_116052_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116052_.style_left p {padding-left:14px;}
.title_116052_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116052_.style_circle1 p {padding-left:20px;}
.title_116052_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116052_.style_circle2 p {padding-left:20px;}
.title_116052_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_116054_:after {content:''; display:block; clear:both;}
.img_tile_116054_ * {box-sizing:border-box;}
.img_tile_116054_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_116054_ .item a {display:block; text-decoration:none;}
.img_tile_116054_ figure {display:block; margin:0; padding:5px;}
.img_tile_116054_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116054_ .text_box {display:block;}
.img_tile_116054_ .text_box p {margin:0; padding:5px;}
.img_tile_116054_ .subject {font-weight:bold; color:#0256d0;}
.img_tile_116054_ .content {color:#444;}

.text_sml_116054_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_116054_ .content {font-size:13px; line-height:1.6em;}
.text_mid_116054_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_116054_ .content {font-size:14px; line-height:1.6em;}
.text_big_116054_ .subject {font-size:18px; line-height:1.4em;}
.text_big_116054_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_116054_ .item {width:100%;}
.col_m_2_116054_ .item {width:50%;}
.col_m_3_116054_ .item {width:33.3333%;}
.col_m_1_116054_ .item,
.col_m_2_116054_ .item2n,
.col_m_3_116054_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_116054_ .item,
	.col_m_2_116054_ .item2n,
	.col_m_3_116054_ .item3n {clear:none;}

	.col_pc_1_116054_ .item {width:100%;}
	.col_pc_2_116054_ .item {width:50%;}
	.col_pc_3_116054_ .item {width:33.3333%;}
	.col_pc_4_116054_ .item {width:25%;}
	.col_pc_5_116054_ .item {width:20%;}
	.col_pc_6_116054_ .item {width:16.6666%;}
	.col_pc_1_116054_ .item,
	.col_pc_2_116054_ .item2n,
	.col_pc_3_116054_ .item3n,
	.col_pc_4_116054_ .item4n,
	.col_pc_5_116054_ .item5n,
	.col_pc_6_116054_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_116054_ .item,
	.col_m_2_116054_ .item2n,
	.col_m_3_116054_ .item3n {clear:none;}

	.col_pc_1_116054_ .item {width:100%;}
	.col_pc_2_116054_ .item {width:50%;}
	.col_pc_3_116054_ .item {width:33.3333%;}
	.col_pc_4_116054_ .item {width:25%;}
	.col_pc_5_116054_ .item {width:20%;}
	.col_pc_6_116054_ .item {width:16.6666%;}
	.col_pc_1_116054_ .item,
	.col_pc_2_116054_ .item2n,
	.col_pc_3_116054_ .item3n,
	.col_pc_4_116054_ .item4n,
	.col_pc_5_116054_ .item5n,
	.col_pc_6_116054_ .item6n {clear:both;}
}
